Maintenance will be performed on git.ligo.org, chat.ligo.org, containers.ligo.org, and docs.ligo.org on the morning of Tuesday 11th August 2020, starting at approximately 9am PDT. It is expected to take around 20 minutes and there will be a short period of downtime (less than five minutes) towards the end of the maintenance window. Please direct any comments, questions, or concerns to computing-help@ligo.org.

  1. 17 Mar, 2019 2 commits
  2. 26 Feb, 2019 1 commit
  3. 21 Feb, 2019 2 commits
  4. 18 Feb, 2019 2 commits
  5. 17 Feb, 2019 1 commit
  6. 15 Feb, 2019 4 commits
  7. 14 Feb, 2019 6 commits
  8. 08 Feb, 2019 1 commit
  9. 07 Feb, 2019 1 commit
  10. 19 Jan, 2019 8 commits
  11. 25 Nov, 2018 1 commit
  12. 26 Oct, 2018 1 commit
    • Chad Hanna's avatar
      pipeparts: work around for broken bindings override for... · 310c36df
      Chad Hanna authored
      pipeparts: work around for broken bindings override for elem.get_request_pad(). FIXME this is a dubious workaround that should be addressed more properly and eventually reverted when the libraries on the reference OS are updated and it is no longer a bug.
      310c36df
  13. 14 Oct, 2018 1 commit
  14. 11 Oct, 2018 2 commits
  15. 02 Oct, 2018 1 commit
  16. 28 Sep, 2018 4 commits
    • Kipp Cannon's avatar
      gstlal: bump to 1.4.1 · abeac357
      Kipp Cannon authored
      abeac357
    • Kipp Cannon's avatar
      gstlal, -ugly, -inspiral: min glue to 1.59.3 · 376191fa
      Kipp Cannon authored
      - this version does not yet exist, but will have to exist because we need
        the .template_id attribute of the SnglInspiral object.
      - also, the migration of ligolw_segments from pylal to glue borked the
        packaging and the problem went resolved, now the only solution will
        require a re-release of glue.
      - so ... we require 1.59.3 even though it doesn't exist
      376191fa
    • Kipp Cannon's avatar
      gstlal: lower python-gi-dev min version to 3.14 · 712d467a
      Kipp Cannon authored
      - this is a lie, we require 3.28, but it's not available and we can limp
        along with work-arounds until it is.  3.14 is what's in the current
        Debian LDG reference OS, so that's what we'll say we need.
      712d467a
    • Kipp Cannon's avatar
      gstlal, -ugly, -inspiral: glue-ligolw-tools update · c5897b06
      Kipp Cannon authored
      - replace dependency on glue-ligolw-tools with python-ligo-lw now that the
        latter is in production
      c5897b06
  17. 27 Sep, 2018 2 commits